controlaula (1.8.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove obsolated DM-Upload-Allowed field from debian/control.
  * Build using dh-python instead of python-support.  Closes: #785987

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 13 Dec 2015 00:50:30 +0000

controlaula (1.8.0-3) unstable; urgency=low

  * Remove empty dir en /etc/opt, again (Closes: #678851)
  * Change description of the packages, thanks to the nice patch provided
    by Justin B Rye (Closes: #679505)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 29 Jun 2012 18:54:16 +0200

controlaula (1.8.0-2) unstable; urgency=low

  * Removed google-chrome package configuration (Closes: #678851)
  * Added README.Debian file to the documentation of the package explaining
    how to force google-chrome to autoinstall controlaula extension

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 25 Jun 2012 12:24:36 +0200

controlaula (1.8.0-1) unstable; urgency=low

  * ltsp improvements
  * Reduce udp traffic
  * Added logrotate config for controlaula logs

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 21 Jun 2012 12:36:45 +0200

controlaula (1.7.0-1) unstable; urgency=low

  * New release with improvements in protocols and chromium extension
  * Some bug fixes when broadcating video  

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 12 Mar 2012 19:01:58 +0100

controlaula (1.6.22-1) unstable; urgency=low

  * Modified extension to be compatible with newer versions of Firefox/Iceweasel
  * Active avahi in the teacher in udp for other apps to interact with ControlAuyla

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 14 Nov 2011 17:05:13 +0100

controlaula (1.6.21-2) unstable; urgency=low

  * Modified extension to be compatible with newer versions of Firefox/Iceweasel
  * Fixed javascript for compatibility with newer versions of Firefox
  * Changed man page route (Closes: #628733)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 08 Sep 2011 10:50:24 +0200

controlaula (1.6.21-1) unstable; urgency=low

  * Modified to improve compatibility with network-manager

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 27 May 2011 13:46:09 +0200

controlaula (1.6.20-1) unstable; urgency=low

  * Increased security for teacher detection
  * Disable dpms on students when executing vnc or video broadcast

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 27 Apr 2011 12:30:12 +0200

controlaula (1.6.19-1) unstable; urgency=low

  * Fixed bug that allowed students in thin clients hijack teacher interface

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 31 Mar 2011 19:33:41 +0200

controlaula (1.6.18-1) unstable; urgency=low

  * 'offwithoutlogin' is not active while executing Proyector o Video
  * Fixed bug with web launching from firefox button

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 30 Mar 2011 14:40:48 +0200

controlaula (1.6.17-1) unstable; urgency=low

  * Revert streaming interfaz to vlc

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 29 Mar 2011 21:56:37 +0200

controlaula (1.6.16-1) unstable; urgency=low

  * More improvements for video broadcast 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 29 Mar 2011 11:43:34 +0200

controlaula (1.6.15-1) unstable; urgency=low

  * Some improvements in video broadcast
  * Fix a bug when sirvecole runs on teacher computer (killed vncviewer)
  * When used with non-LTSP clients, students receive sound

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 28 Mar 2011 18:18:22 +0200

controlaula (1.6.14-1) unstable; urgency=low

  * New video streaming interfaz

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 28 Mar 2011 08:26:38 +0200

controlaula (1.6.13-1) unstable; urgency=low

  * New options to switch off student computers
  * Fix error when disabling mouse on LTSP clients

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 24 Mar 2011 18:25:23 +0100

controlaula (1.6.12-1) unstable; urgency=low

  * Improved time synchro between teacher and students when net is 
    under heavy load
  * Changed vnc ports to avoid conflicts with other apps

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 20 Mar 2011 15:19:04 +0100

controlaula (1.6.11-1) unstable; urgency=low

  * Fix error in thin clients
  * Complete some untranslated strings
  * Fix error when the student sent a file to the teacher

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 17 Mar 2011 10:01:12 +0100

controlaula (1.6.10-1) unstable; urgency=low

  * i18n finished
  * Fixed bug in student javascript
  * debian/control: added dependency on libjs-jquery

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 07 Mar 2011 14:02:42 +0100

controlaula (1.6.9-1) unstable; urgency=low

  * Fixed bug in Config importation
  * Fixed bug when sending files with spaces in their filenames

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 02 Mar 2011 12:47:36 +0100

controlaula (1.6.8-1) unstable; urgency=low

  * Improved import of legacy configurations (thanks to Juan Antonio
    Cristin)
  * gnome-screensaver is stopped in the student after a teacher order
  * Improved udp protocol behaviour
  * Improved web browser launching

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 28 Feb 2011 13:35:14 +0100

controlaula (1.6.7-1) unstable; urgency=low

  * The teacher begin its announces only after first web hit

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 13 Feb 2011 20:09:05 +0100

controlaula (1.6.6-1) unstable; urgency=low

  * Added more checks to avoid ugly warn or error messages in logs

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 06 Feb 2011 19:05:58 +0100

controlaula (1.6.5-1) unstable; urgency=low

  * Fix regression introduced in 1.6.4.
  * Improve zombie terminate routine

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 04 Feb 2011 11:40:56 +0100

controlaula (1.6.4-1) unstable; urgency=low

  * Avoid keeping monitor as a zombie app.
  * Take into account if the number of hosts is greater than cols*rows

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 03 Feb 2011 20:23:14 +0100

controlaula (1.6.3-1) unstable; urgency=low

  * Importing legacy configurations work even if legacy conf is wrong

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 31 Jan 2011 13:51:15 +0100

controlaula (1.6.2-1) unstable; urgency=low

  * Fixed some memory leaks
  * Fixed laptops detection

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 28 Jan 2011 13:56:42 +0100

controlaula (1.6.1-1) unstable; urgency=low

  * New themes for the frontend
  * Frontend themes are saved and recovered
  * Cleaned some code in the backend
  * Improved detection of the classroom

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 21 Jan 2011 09:12:59 +0100

controlaula (1.6.0-1) unstable; urgency=low

  * Cleaning some javascript code
  * Added dhcp hook

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 18 Jan 2011 10:26:02 +0100

controlaula (1.5.12-2) unstable; urgency=low

  * Fix addon installation

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 13 Jan 2011 19:32:44 +0100

controlaula (1.5.12-1) unstable; urgency=low

  * Fix video errors

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 13 Jan 2011 11:44:40 +0100

controlaula (1.5.11-1) unstable; urgency=low

  * Dependencies fix.
  * Light refactorization
  * Reforce teacher detection

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 19 Dec 2010 11:04:17 +0100

controlaula (1.5.10-1) unstable; urgency=low

  * Internationalization.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 15 Dec 2010 09:41:43 +0100

controlaula (1.5.9-1) unstable; urgency=low

  * Optimized ltsp detection.
  * Enable/disable chat user icon

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 13 Dec 2010 14:01:15 +0100

controlaula (1.5.8.1) unstable; urgency=low

  * Optimized classroom setups.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 03 Dec 2010 11:20:02 +0100

controlaula (1.5.7-1) unstable; urgency=low

  * Improving comet behaviour.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 02 Dec 2010 19:41:19 +0100

controlaula (1.5.6-1) unstable; urgency=low

  * More LTSP bug fixing.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 30 Nov 2010 13:47:47 +0100

controlaula (1.5.5-1) unstable; urgency=low

  * LTSP bug fix.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 29 Nov 2010 14:04:28 +0100

controlaula (1.5.4-1) unstable; urgency=low

  * Chat enabling/disabling for students.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 26 Nov 2010 08:59:48 +0100

controlaula (1.5.3-1) unstable; urgency=low

  * Some bug fixing 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 17 Nov 2010 20:07:07 +0100

controlaula (1.5.2-1) unstable; urgency=low

  * Chat logging added.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 11 Nov 2010 12:48:46 +0100

controlaula (1.5.1-1) unstable; urgency=low

  * Frontend changed to jquery
  * generation of ltsp-controlaula package

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 04 Oct 2010 13:20:38 +0200

controlaula (1.5.0-1) unstable; urgency=low

  * Added firefox/iceweasel extension
  * Cleaning up some bugs

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 17 Sep 2010 13:34:17 +0200

controlaula (1.4.99-5) unstable; urgency=low

  * VNC Delay
  * Changed desktops ordenation

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 23 Apr 2010 10:49:30 +0200

controlaula (1.4.99-4) unstable; urgency=low

  * No depends on wakeonlan anymore
  * Some clean up to support LTSP

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 08 Apr 2010 13:10:15 +0200

controlaula (1.4.99-3) unstable; urgency=low

  * Changes in json process

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 25 Mar 2010 18:07:17 +0100

controlaula (1.4.99-2) unstable; urgency=low

  * Several optimizations 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 24 Mar 2010 10:00:21 +0100

controlaula (1.4.99-1) unstable; urgency=low

  * New version rewritten to use a web frontend. Thanks very much to
    Manu Mora for his hard and incredible work developing all the 
    web frontend.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 15 Mar 2010 10:10:17 +0100

controlaula (1.3.1-13) unstable; urgency=low

  * Ready to work with gambas 2.17.
  * Reduce avahi-browse threads
  * Depends on gambas2 > 2.14 to avoid some gtk bugs
  * Fixed bug that switched off all the students when only one is selected
   
 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 26 Nov 2009 13:07:31 +0100

controlaula (1.3.1-12) unstable; urgency=low

  * Checks to avoid incompatibilities with other similar applications.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 07 Nov 2009 17:00:11 +0100

controlaula (1.3.1-11) unstable; urgency=low

  * Fixed bug when detecting teacher computer IP
   
 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 03 Nov 2009 23:08:46 +0100

controlaula (1.3.1-9) unstable; urgency=low

  * When using LTSP, if a DesktopPC has internet disabled on boot, now 
    it is disabled as soon as a user logins, instead of waiting for the
    teacher to start ControlAula

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 31 Oct 2009 16:23:30 +0100

controlaula (1.3.1-8) unstable; urgency=low

  * New Dutch (nl) translation, thanks to Rob van den Berg. 
  * Workaround to fix a problem with garbage collection in Gambas, 
    thanks to Francisco Mora Sánchez

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 02 Sep 2009 10:34:54 +0200

controlaula (1.3.1-7) unstable; urgency=low

  * Increased switching off timeout from 3 to 10 seconds for ltsp clients
  * Increased font sizes in monitorProfe (Thanks to Fco. Paniagua)
  * Multiple clicking on a computer button to start it up it's not
    possible (Thanks to Fco. Paniagua)
  * When root orders where a lot now they all work (Thanks to Ricardo Salgado)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 30 Mar 2009 09:35:52 +0200

controlaula (1.3.1-6) unstable; urgency=low

  * Tune disabled ports when disableInet is used
  * Assure LoginNecesario works in all circunstances 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 09 Mar 2009 09:33:04 +0100

controlaula (1.3.1-5) unstable; urgency=low

  * Fixed bug when disableInet was applied on disabled computers
  * Start without Internet now works on ltsp clients too

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 27 Feb 2009 10:18:39 +0100

controlaula (1.3.1-4) unstable; urgency=low

  * Synchronization of video and audio when broadcasting.
  * New option: LoginNecesario to switch off ltsp clients when there's
    nobody logged in the ltsp server

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 26 Feb 2009 13:30:25 +0100

controlaula (1.3.1-3) unstable; urgency=low

  * Ltsp clients will switch off in 3 seconds if ltsp server conn is lost
  * Ltsp server will not switch off when SeApaga="1" 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 11 Feb 2009 11:47:01 +0100

controlaula (1.3.1-2) unstable; urgency=low

  * Added delay between wakeonlan call 
  * Media broadcasting can now be done in computers without logged users

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 27 Jan 2009 12:34:07 +0100

controlaula (1.3.1-1) unstable; urgency=medium

  * New upstream version: 
    - Fixed controlaula wrapper
    - Better switching off for ltsp clients
  * Upgrades of controlaula package
  * Modified localapps to work as new upstream ltsp does them

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 24 Nov 2008 12:00:31 +0100

controlaula (1.3-4) unstable; urgency=low

  * Added optional dependency on xtightvncviewer

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 17 Jul 2008 17:37:18 +0200
 
controlaula (1.3-3) unstable; urgency=low

  * Fixed debian/copyright file
  * Bumped new standard version on debian/control

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 14 Jun 2008 16:08:06 +0200

controlaula (1.3-2) unstable; urgency=low

  * debian/changelog: trimmed entries in spanish
  * debian/control: translated descriptions into english

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 29 May 2008 18:12:11 +0200

controlaula (1.3-1) unstable; urgency=low

  * First Debian upload (Closes: #483130)
  * Local apps now work in ltsp

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 28 Apr 2008 12:44:04 +0200

controlaula (1.2-3) unstable; urgency=low

  * More improvements in vlc in ltsp and change mouse pointer in projector

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 14 Apr 2008 16:40:21 +0200

controlaula (1.2-2) unstable; urgency=low

  * Some perfomance improvements when using vlc in ltsp

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 13 Apr 2008 20:13:52 +0200

controlaula (1.2-1) unstable; urgency=low

  * A lot of improvements for the ltsp environment

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 07 Apr 2008 12:33:23 +0200

controlaula (1.1-1) unstable; urgency=low

  * New version with ltsp support

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 25 Feb 2008 12:43:16 +0100

controlaula (1.0-1) unstable; urgency=low

  * Final release of version 1.0

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Wed, 23 Jan 2008 10:54:58 +0100

controlaula (0.99rc8-3) unstable; urgency=low

  * Fixes some more bugs due to removing dns dependency

 -- José L. Redrejo <jredrejo@edu.juntaextremadura.net>  Thu, 17 Jan 2008 20:53:54 +0100

controlaula (0.99rc8-2) unstable; urgency=low

  * Fixes some bugs due to removing dns dependency

 -- José L. Redrejo <jredrejo@edu.juntaextremadura.net>  Thu, 17 Jan 2008 12:16:24 +0100

controlaula (0.99rc8-1) unstable; urgency=low

  * More fixes to workaround some avahi bugs
  * Removed finger-ldap & firedns dependencies

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 15 Jan 2008 16:11:56 +0100

controlaula (0.99~rc5) unstable; urgency=low

  * Some more bug fixes

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 24 Nov 2007 17:09:49 +0100

controlaula (0.99~rc4) unstable; urgency=low

   * Use of autotools and some bug fixes

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Tue, 13 Nov 2007 10:00:00 +0200
 
controlaula (0.99~rc3) unstable; urgency=low

   * Lot of workarounds to make it work in low memory, video and slow disk PCs

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Thu, 8 Nov 2007 10:00:00 +0200

controlaula (0.99~rc2) unstable; urgency=low

   * Lot of bugfixes

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Wed, 23 May 2007 10:00:00 +0200

controlaula (0.99~rc1) unstable; urgency=low

   * New version, rewritten from scratch and tons of changes

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Wed, 1 Jan 2007 10:00:00 +0200

controlaula (0.9.2-4) unstable; urgency=low

   * Recompiled for gambas2 version >> 1.9.43

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Thu, 28 Dec 2006 13:45:43 +0200

controlaula (0.9.2-3.1) unstable; urgency=low

   * Fixed bug when scanning pc

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Mon, 2 Oct 2006 13:45:43 +0200

controlaula (0.9.2-3) unstable; urgency=low

   * New spanish pdf manual
   * Fixed bug when scanning pc

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Mon, 2 Oct 2006 13:45:43 +0200

controlaula (0.9.2-1) unstable; urgency=low

   * Changed the dns lookup to fit the new Extremadura high schools setup

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Mon, 25 Sep 2006 13:45:43 +0200

controlaula (0.9.1-5) unstable; urgency=low

   * Fixed bug in permissions of /var/monitorprofe/monitorprofe.cfg

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Fri, 1 Sep 2006 13:45:43 +0200

controlaula (0.9.1-4) unstable; urgency=low

   * Deshecho el cambio de timeout porque en ordenadores IBM falla

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Sun, 25 Jun 2006 13:45:43 +0200

controlaula (0.9.1-3) unstable; urgency=low

   * Fixed error in MonitorNecesario

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Sun, 25 Jun 2006 13:45:43 +0200

controlaula (0.9.1-2) unstable; urgency=low

   * Fixed proyector script

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Fri, 23 Jun 2006 13:45:43 +0200

controlaula (0.9.1-1) unstable; urgency=low

   * Vlc transmits now for different ports depending on the teacher uid, so multiple transmissions are allowed in the same network. Thanks to Ángel Martínez Giles <adminies.valdelacalzada@edu.juntaextremadura.net>
   * sirvecole now allows connections from a pc different from the teacher PC if "ipAdmin" is set in /etc/sirvecole
   * sirvecole will halt the student PC after two minutes without the monitorprofe application contacts if MonitorNecesario is set to "1" in /etc/sirvecole
   * enable paused printers when restarting monitorprofe & sirvecole
   * reverted previous use of vlc as dvd with menus can not be broadcasted
   * Francisco Paniagua <adminies.maestrogonzalokorreas@edu.juntaextremadura.net> improvements:
    - improved scanning of the network. 
    - The teacher can reconnect a single student to the video transmission.
    - Added a config file (/var/monitorprofe/monitorprofe.cfg) to share some settings by all the teachers that use the same pc. 

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Wed, 21 Jun 2006 13:45:43 +0200

controlaula (0.9.0-1) unstable; urgency=low

  * debian/control: Changed dependencies according to the new gambas packages naming policy.
  * Added /etc/xdg/autostart/sirvecole.desktop to assure Desktop access from root to the active desktop.
  * debian/rules: cleanup
  * Added Turkish (thanks to Zeki Celikbas <celikbas@itu.edu.tr>) and italian (thanks to Andrea Grandi <a.grandi@gmail.com>) translations
  * Changed the way vlc is called to use dvd menus when available.
  * Added preconfiguration file at /etc/monitorprofe
  * debian/postinst: changed sirvecole daemon start up and cleanup
  * debian/sirvecole: daemon in the Debian way
  * Sirvecole: all the kill commands have now high priority.
  * Several improvements and bug fixes by Francisco Paniagua <adminies.maestrogonzalokorreas@edu.juntaextremadura.net>:
   - Pop up menu in the pc buttons to allow fast individual actions
   - Projector now works when a DNS server is not available in the network.
   - Audio files filter selector fixed
   - Some bug fixes in the classroom layout tool
   - Improved PC scanning speed

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Wed, 17 May 2006 13:45:43 +0200
